vim.bo.textwidth = 72
vim.bo.bufhidden = 'wipe'

vim.keymap.set('n', '[c', "?^@@<CR>", { noremap=true, silent=true, buffer=0 })
vim.keymap.set('n', ']c', "/^@@<CR>", { noremap=true, silent=true, buffer=0 })
